Subject: Re: [saag] keys under doormats: is our doormat ok?

From: Stephen Farrell <[email-masked]>
Date: Tue, 04 Aug 2015 14:19:01 +0100

On 25/07/15 14:20, Stephen Farrell wrote:
> 
> Hiya,
> 
> On 12/07/15 19:10, Carsten Bormann wrote:
>>
>> Just as we elevated RFC 20 to STD, we could still elevate it to BCP -- a
>> status that, IIRC, was just becoming available at the time RFC 1984 was
>> published.
> 
> During the saag session in Prague we asked about this (more when I get
> a chance to merge the good meeting notes we got). My conclusion from
> that was that there seems to be a reasonable consensus among those who
> were there and claimed to understand the issues to do as Carsten
> suggests and there was almost no support for revising the text and
> issuing a substantive update.
> 
> That means we try to upgrade RFC 1984 to BCP status in-place without
> changes to the text or the RFC number.
> 
> I'm checking with the IESG and IAB to see if this plan causes them
> angst and will report back in a week(ish) and take it from there. (So
> get ready for, but please don't yet start, the potentially "fun"
> process debate about the "C" in BCP - we'll undoubtedly do that in
> an IETF last call;-)

IAB and IESG seem sanguine about this, so I've written up the
status change thing in the tracker. [1] I'll start IETF last
call on that in a day or two. Comments are welcome in the
meantime of course.

Cheers,
S.

[1]
https://datatracker.ietf.org/doc/status-change-rfc1984-to-best-current-practice/

> 
> Cheers,
> S.
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 
>